<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a2012b23ac42fbe14ce62853a6906a75">
  <dict>
    <!--2024-01-08 20:02:06.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
